Subject: Post-modernism...

From: ANDREW SMITH <[email-masked]>
Date: Wed, 22 Jan 1997 15:12:21 -0500 (EST)

Having made a negative comment about postmodernism, I'll now do an about
face and happily criticize modernism, too.

Modernism is characterized by two radical extremes, either DesCartes or
Hume, both of which make fine theory, but as an ultimate underpinning for
TC work leave much to be desired - one need only consider what conclusions
either of the two above-named men would reach, were they employed as TC
professors.

Having shot in both directions, I'll cast my lot with that which I might
call pre-modernism (which shares some charactereistics of both modernism
and postmodernism). To this era belong both Erasmus and Luther, whose
philological sensitivity remains exemplary.